     .header{

     		text-align:right !important;   

     	   }

             .moncal

             {

             	border:1px solid #ccc;

             }

             .moncal td

             {

             	border:1px solid #ccc;

             	

             	vertical-align:top;

             	padding:10px;

             }

     		 .moncal .header 

             {

             	border:0px;

             	border:1px solid #ccc;        	

             	padding:6px;

             	font-weight:bold;

             	height:auto!important;

             	text-align:center;

             }

     		  a.othermon,.othermon 

             {

             	color:#ccc

             }

             a.thismon,thismon

             {

             	cursor:pointer;color:#000;

     			text-align:right !important;

             }        

             .thismon:hover

             {

             	background-color:#f7f7f7;

             }

             .calmenu td 

             {

             	border:1px solid #DCDCDC;

             text-align:center !important;

             	white-space:nowrap;

             	cursor:pointer;

             	padding-left:8px;

             	padding-right:8px;
		padding-top:10px !important;

             }

     		.calmenu td a{

     			text-decoration:none;

     		}

             .calmenu .selected

             {

             	background-color:#e1e1e1;

             }

             .calmenu td:hover

             {

             	background-color:#e1e1e1;

             }

     			.event_group{

     	  

             	width:45px;

             	vertical-align:middle;

             	height:33px;

     			padding-left:2px;

     			position:relative;

     			float:right;

     			background-color:#F4F4F4;

     			border-left:none;

     			width:60px;

     	   }

     	   .event_group td,.toolbar .calmenu .event_group td{

     		border:none;

     		 text-align: right;

     		

     	   }

     	    .event_group td:hover, .toolbar .calmenu .event_group td:hover{

     		background: none;

     		

     		

     	   }

     	   #group_menu{

     	  

             	4px solid #DCDCDC;

             	vertical-align:top;

             	padding:0px;

     			display:none;

     			float:left;

     			background-color:#F4F4F4;

     			position:absolute;

     			top:33px;

     			left:-1px;

     			width:160px;

     	   }

     	   #gMenu{

     			height:20px;

     			margin:0 auto;

     			vertical-align:middle;

     			padding-left:3px;

     			padding-top:10px;

     			padding-right:3px;

     			

     	   

     	   }

     	   #date_bar{

     	   float:left;

     	   height:33px;

     	  

     	   }

     	   .next_bar,.past_bar{

     	   width:8px;

     	   }

     	   #filter{

     	  

     	   width:2px;

     	   float:left;

     		

     	   text-align:center;

     	   padding-top:10px;

     	   padding-left:6px;

     	   

     	   }

     .month

     {

     	border:1px solid #dcdcdc;

     	border-collapse:collapse;

     }

     .month .header

     {

     	text-align:center;

     	font-weight:bold;

     	width:14%;

     	border:0px!important; 

     	border-bottom:1px solid #dcdcdc!important; 	 	 	

     	border-top:1px solid #dcdcdc!important; 	 	 	

     	padding:5px!important;

     	background-color:#f7f7f7;

     }

     .month .thismon:hover

     {

     	background-color:#e7e7e7!important;

     }

     .month td

     {

     	text-align:center;

     	border:1px solid #dcdcdc; 	

     	width:14%; 	

     	height:auto!important;

     }

     .moncaltd

     {

     	padding:15px 0px 15px 0px!important;

     }
.toolbar #toolbar_group {
	width:430px !important;
}